Bug 3646 - kdeedu-kvoctrain-3.1.4-alt1 полное отсутствие перевода
: kdeedu-kvoctrain-3.1.4-alt1 полное отсутствие перевода
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeedu-kvoctrain)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 17:53 by
Modified: 2005-09-01 12:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 17:53:56
kdeedu-kvoctrain-3.1.4-alt1 полное отсутствие перевода
------- Comment #1 From 2004-07-05 16:23:07 -------
fixed in kde-3.2